.itsm-ci-container {
  width: 100%;
  height: 100%;
  margin: 0;
  background: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.itsm-ci-header {
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f3f3f3;
  border-bottom: 2px solid #cfcfcf;
}

.itsm-logo {
  position: absolute;
  right: 14px;
  font-weight: bold;
  display: inline-block;
  color: #0C59A3;
  text-shadow: 1px 1px 10px #a5a5a5;
  font-size: 24px;
  font-style: italic;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.itsm-ci-button {
  opacity: 0.8;
  transition: .3s;
}

.itsm-ci-button:hover {
  background-color: #f9f9f9;
  opacity: 1;
  transition: .3s;
}

.itsm-ci-button-open-info {
  position: absolute;
  width: 40px;
  height: 25px;
  border: 1px solid #cfcfcf;
  border-radius: 2px;
  cursor: pointer;
  background-color: #f1f1f1;

  top: 7px;
  right: 4px;
  background-image: url(../Synergy/light/images/buttons/dark.gray/back.png);
  background-repeat: no-repeat;
  background-position: center;
}

.itsm-ci-button-edit {
  height: 30px;
  padding-top: 5px;
  margin: 20px;
  cursor: pointer;
  transition: 0.3s;
  box-shadow: 1px 1px 5px #777;
  text-align: center;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  color: #0C59A3;
  background-color: #fff;
}

.itsm-ci-button-edit:hover {
  box-shadow: #0c59a3 1px 1px 10px;
}

.itsm-ci-button-save {
  position: absolute;
  width: 36px;
  height: 26px;
  border: 1px solid #e2e2e2;
  border-radius: 4px;
  cursor: pointer;
  background-color: #ebebeb;
  background: url(../Synergy/light/images/buttons/dark.gray/save.png) no-repeat center;
  left: 550px;
}

.itsm-ci-content {
  position: absolute;
  top: 42px;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.itsm-ci-info {
  top: -40px;
  display: block;
  width: 50px;
  padding: 5px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #fff;
  border-left: 2px solid #cfcfcf;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
}

#itsm-ci-registrychooser {
  width: 400px;
  position: absolute;
  left: 150px;
}

.itsm-ci-info-label {
  width: 220px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  color: #636363;
}

.itsm-ci-separator {
  border-bottom: 2px solid #cfcfcf;
  width: 100%;
  margin-bottom: 15px;
  margin-top: 15px;
  box-shadow: #6d6d6d 0px 5px 20px;
}

.itsm-ci-description {
  overflow: auto;
  position: absolute;
  font-family: 'Open Sans';
  font-size: 12px;
}

.itsm-ci-description .label {
  font-weight: bold;
  text-align: right;
  padding-right: 4px;
  color: #404040;
  width: 120px;
  vertical-align: top;
}

.itsm-ci-description .value {
  text-align: left;
  padding-left: 4px;
  color: #404040;
  vertical-align: top;
}

.itsm-ci-item {
  width: 130px;
  height: 36px;
  overflow: hidden;
  position: absolute;
  cursor: move;
  background: #fff;
  box-shadow: 1px 1px 5px #777;
}

.itsm-ci-item > .icon {
  width: 36px;
  height: 36px;
  position: absolute;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAAb0lEQVR4Ae3OAQaAQBRF0dvGI1AtNGZALaD6wQjiw5iv8g4PwLtIMJEOGIAEWOOl8tXhmAAL3oxjiw9ixWH3GnC+FFQTpKBTQV8LOhSkoMqgXUG/CkqABW/BMRIfNIKvB3JASC5fD/ayKchfYyJyAQaTcADQTQiKAAAAAElFTkSuQmCC') no-repeat center / cover;
}

.itsm-ci-item > .label {
  position: relative;
  width: 94px;
  height: 36px;
  left: 36px;
  color: #404040;
  text-align: center;
  font-size: 8.5pt;
  display: table-cell;
  vertical-align: middle;
}

.itsm-ci-chooser-placeholder {
  color: #333333;
  font-family: Arial, tahoma, serif;
  font-size: 12px;
  display: inline-block;
  padding: 4px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #ffffff;
  border: none;
  max-width: calc(100% - 14px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: transparent;
  margin: 0;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
